Page MenuHomePhabricator

ExtensionDistributor hacking at the 2015 Lyon Hackathon
Closed, ResolvedPublic

Description

Placeholder task, lots of small stuff that could be cleaned up and made prettier. Needs converting to OOUI, could make it more AJAX-y, etc.

Event Timeline

Legoktm created this task.Feb 19 2015, 10:59 PM
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm moved this task to Hacking proposals on the Wikimedia-Hackathon-2015 board.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 19 2015, 10:59 PM
Qgil triaged this task as Low priority.Feb 20 2015, 2:36 PM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

cicalese added a subscriber: cicalese.
Legoktm closed this task as Resolved.May 25 2015, 2:12 PM
Legoktm claimed this task.